{{- range .Paginator.Pages -}}
<article class='entry'>
	<header class='entry-head'>
		<a href='{{- .Permalink -}}'>
			<h4>{{- .Title | plainify -}}</h4>
		</a>
		<div class="entry-head-sub">
			<a href='{{- .Permalink -}}'>
				<time datetime='{{- .Lastmod | plainify -}}'>
					{{- .Lastmod.Format .Site.Data.General.Time.Format.short -}}
				</time>
			</a> | 
			<span class='readingTime'>
				Estimate: {{ partial "toGetReadinTm" . }} min
			</span>
		</div>
	</header>
	<section class='entry-body'>
		{{- (.Summary | plainify) | safeHTML -}}
		{{- if .Truncated -}}…{{- end -}}
	</section>
</article>
{{- end -}}
{{- partial "paginator" .Paginator -}}